pbsAccounting
---------------------

FEATURES
--------
1. make report per-user and per-group usage
2. can include information about cputime (if your operational system support)
3. make statistic information
4. has a little billing unit (like SBU-System Billing Unit on Cray machine)
5. make report every month automatically

HOW TO USE THE PACCT
--------------------
1. Synopsis:
    pbsacct [-a][-u][-g][-b value][-n opt][-p value][-c][-s][-h][file(s)]

2. Options:
   -a       : make report per-user and per-group usage
   -u       : make report per-user usage
   -g       : make report per-group usage
   -b value : cost per hour (working with -n options)
    -n opt   : select how the cost is calculate
	           opt = [0..3] where:
	           0: value * cputime
	           1: value * walltime (default)
	           2: value * cputime  * ncpus per job
	           3: value * walltime * ncpus per job
	           99: Custom Option added by Fabio Vitello to compute che cost for CHIPP in MUP Cluster
	-c       : include information about cputime
	           (if your operations system support)
	-s       : include statistic information
	-p       Custom Option added by Fabio Vitello: set the number of core to compute the to compute cputime in case of exclusive node request
	-h       : help
	If there isn't input file, it use the stdin.

	Examples:
	- Make a statistic report per-user usage on 20 and 21
	  days in October, 2002.
	% pbsacct -u -s -p 24 -c 20021020 20021021

	- Make a report from a linux cluster in October, 2002
	  with informations per-user and per-group, where the
	  cost per hour is SBU=10.00 per CPU.
	% cat 200210* | pbsacct -a -p 24 -b 10.00 -n 3


CONTACT
-------
Fabio Vitello (fabio.vitello@oact.inaf.it)

------
Original version by Albino Aveleda (bino@bino.eng.br)
